Instance:
  iid: III
  nom: Nom d'Instance

  villes: Ville[]
  
  #Terrain pré-généré
  #les provinces et parcelles permettront d'envoyer
  #au joueur leur position dans un système de coordonnées relatif
  #de façon à ce que seul le serveur gère les calcules "compliqués"
  terrain: Terrain

  utilisateurs: Utilisateur[]

  #Utilisateurs venant d'autres instances, 
  #Sont édités par cette instance 
  #Synchronisés régulièrement avec leur instance d'origine
  immigres: Utilisateur[] 

  #Codes des instances autour de celle-ci
  instances_frontieres: []
    de: [x, y, z] #Terrain.Province
    a: [x, y, z] 
    id: IIII

  #Villes frontalières avec des villes d'autres instances
  villes_frontalieres: []
    ville: ref Ville
    type: sol | eau | air
    frontiere: III-VVV #Id de la ville de l'autre instance

  crypt_key: <clé de cryptage>